cloudstack-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From wid...@apache.org
Subject git commit: docs: Update Operating System requirements management server
Date Sat, 11 Aug 2012 21:12:56 GMT
Updated Branches:
  refs/heads/master dcfa5a50b -> 6e33102df


docs: Update Operating System requirements management server


Project: http://git-wip-us.apache.org/repos/asf/incubator-cloudstack/repo
Commit: http://git-wip-us.apache.org/repos/asf/incubator-cloudstack/commit/6e33102d
Tree: http://git-wip-us.apache.org/repos/asf/incubator-cloudstack/tree/6e33102d
Diff: http://git-wip-us.apache.org/repos/asf/incubator-cloudstack/diff/6e33102d

Branch: refs/heads/master
Commit: 6e33102df7b566fd33bdb8a4665a335f9a846955
Parents: dcfa5a5
Author: Wido den Hollander <wido@widodh.nl>
Authored: Sat Aug 11 23:12:33 2012 +0200
Committer: Wido den Hollander <wido@widodh.nl>
Committed: Sat Aug 11 23:12:33 2012 +0200

----------------------------------------------------------------------
 docs/en-US/minimum-system-requirements.xml |    6 ++----
 1 files changed, 2 insertions(+), 4 deletions(-)
----------------------------------------------------------------------


http://git-wip-us.apache.org/repos/asf/incubator-cloudstack/blob/6e33102d/docs/en-US/minimum-system-requirements.xml
----------------------------------------------------------------------
diff --git a/docs/en-US/minimum-system-requirements.xml b/docs/en-US/minimum-system-requirements.xml
index f108ebb..da60c2c 100644
--- a/docs/en-US/minimum-system-requirements.xml
+++ b/docs/en-US/minimum-system-requirements.xml
@@ -30,10 +30,8 @@
         <itemizedlist>
             <listitem><para>Operating system:</para>
                 <itemizedlist>
-                    <listitem><para>Preferred: RHEL 6.2+ 64-bit (https://access.redhat.com/downloads)
or CentOS 6.2+ 64-bit (http://isoredirect.centos.org/centos/6/isos/x86_64/).</para></listitem>
-                    <listitem><para>Also supported (v3.0.3 and greater): RHEL
and CentOS 5.4-5.x 64-bit</para></listitem>
-                    <listitem><para>It is highly recommended that you purchase
a RHEL support license.
-                    Citrix support can not be responsible for helping fix issues with the
underlying OS.</para></listitem>
+                    <listitem><para>Preferred: CentOS/RHEL 6.2+ or Ubuntu 12.04(.1)</para></listitem>
+                    <listitem><para>Also supported: CentOS/RHEL 5.5 or Ubuntu
10.04</para></listitem>
                 </itemizedlist>
             </listitem>
             <listitem><para>64-bit x86 CPU (more cores results in better performance)</para></listitem>


Mime
View raw message